/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/

/*HEADER*/
.menu-main .menu-item, .menu-support, .main-cart {
    border-left: 1px solid #000;
}
.menu-main, .mobile-menu {
    border-right: 1px solid #000;
}
@media (max-width:600px) {
	.header_hor .l-subheader-cell > .w-search:not(.layout_simple) {
    border-left: 1px solid #000;
}
	.menu-main, .mobile-menu {
    border-right: none;
}
}
.w-nav-title i {
    padding-left:3px;
}
.l-subheader.at_middle {
    border-bottom: 1px #000 solid;
}
.secondary-menu .menu-item {
    border-left: 1px solid #5d5d5d;
}
.secondary-menu .menu-item.level_1:hover > .w-nav-anchor {
    background-color: #211e1b;
    color: #fff;
}
.admin-menu li {
    display: inline-block;
    padding: 16px 9px 0 9px;
    text-align: center;
    border-left: 1px solid #5d5d5d;
    height: 48px;
}
@media (max-width:600px) {
	.admin-menu li { 
		border-left:none;
	}
	.admin-menu ul { 
		margin-left:0;
	}
}
.admin-menu li a {
	color:#ababab;
	font-size:13px;
}
.l-subheader-cell.at_right .admin-menu {
    margin-left: 0;
}
.mobile-menu .w-nav-control {
    height: 90px;
}
@media (max-width:600px) {
	.mobile-menu .w-nav-control {
    height: 70px;
}
}
.w-search.layout_modern {
	padding: 0 1rem;
}
.w-cart-link {
    padding: 0 0.7rem;
}
.w-nav-icon {
	padding-right:1.8rem;
}

/*Member - Offer */
.hdr-member-main {
	display:block;
	font-size:20px;
	line-height:18px;
	text-align:center; 
	background-color: red;
	font-family: "Teko", sans-serif ;
	font-weight:400;
	padding: 3px 10px;
}
.hdr-member-main a{
	color: #ffffff;
}
.hdr-member-main a:hover {
	color:#cccccc !important;
}
@media (max-width:1100px) {
	.hdr-member-main {
	border:none;
	width:240px;
	padding: 0 10px;
		font-size:18px;
	line-height:16px;
}
	.l-subheader.at_bottom {
		background-color: red !important;
		border-bottom:1px solid #000;
	}
}


/* Top Nav - Dropdown*/
.w-nav.type_desktop .menu-item.columns_2 > ul > li:first-child {
    width: 80%;
	border-right:1px #000 solid;
}
.w-nav.type_desktop .menu-item.columns_2 > ul > li {
    width: 20%;
}
.menu-main .w-nav-list .level_2 {
	border-bottom:1px #000 solid;
	border-right:1px #000 solid;
	border-left:1px #000 solid;
}
.menu-main .w-nav-list .level_2 li {
	border:none;
}
.l-header .w-image {
    height: inherit;
}

/* Top Nav - Widgets*/
.menu-headers {
    text-transform:uppercase;
}
/*#fixed-row .l-section-h{
	padding:0 !important;
}*/
#fixed-row {
	padding:0 0 0 1rem;
}
#dropdown-row {
	font-size: 15px;
	padding: 0 1rem 0 0;
}
#dropdown-row img:hover {
	-webkit-transform: scale(0.9);
	-ms-transform: scale(0.9);
	transform: scale(0.9);
	transition: 0.5s ease;
}
#dropdown-row ul {
	font-size: 13px !important;
	margin: 5px 0 0 16px;
}
#dropdown-row ul li {
	margin:0  0 -5px;
}
#dropdown-row h3 {
	color: #ff8400;
}
#fixed-row h3 {
	margin:8px 0 -6px ;
}
#fixed-row .w-iconbox-text p {
	font-size: 12px;
}
/* #dropdown-row .w-btn-wrapper:first-child, #fixed-row .w-btn-wrapper:first-child {
	margin: 0 0 0.7rem;
}*/
#dropdown-row .w-btn-wrapper.align_left {
	float:left;
}
#dropdown-custom-shop {
	background-color:#7c7e80;
	margin: 0;
	padding: 8px 0 0;
}



/*Mobile Menu*/
@media (max-width: 900px) {
	.l-subheader.at_middle .type_mobile .w-nav-list.level_1 {
    background-color: #211e1b !important;
	color:#fff !important;
	padding:5px 2px;
}
.no-touch .menu-item.level_1:hover > .w-nav-anchor {
    background-color: #ff8400 !important;
    color: #211e1b !important;
}
.ush_menu_5.type_mobile .w-nav-anchor.level_1 {
	 text-transform: uppercase;
}
}
/*search*/
.w-search input {
	font-size: 15px;
}
/*contact dropdown*/
.header_hor .w-nav.type_desktop .menu-item-105974 .w-nav-list.level_2 {
    left: inherit;
    right: 0;
}


/*___END HEADER*/



/* MAIN CONTENT */
p {
    margin: 0 0 30px;
}
/*h2 {
	margin:0;
}*/
h2.cat_heading {
	background: #43484a;
	padding: 8px 10px 4px;
	color:#fff;
	text-transform:uppercase;
	font-size:28px;
	font-weight:400 !important;
	line-height:22px;
	font-family: "Teko", sans-serif ;
}
h3, h4, h5 {
	padding-top:0px;
}
/*.l-section-h {
	padding: 2rem 0;
}*/
/*.l-titlebar.size_small h1 {
	font-size:30px;
}
.l-titlebar.size_small .l-titlebar-h {
    padding: 12px 0 8px;
}
h2.vc_custom_heading {
	margin:0 0 6px;
}*/
input[type="text"], input[type="password"], input[type="email"], input[type="url"], input[type="tel"], input[type="number"], input[type="date"], input[type="search"], input[type="range"], textarea, select, .select2-selection {
    border-radius: 0;
    box-shadow: none;
    border: 1px #d6d6d6 solid;
}
/*.w-btn.color_light.style_solid, .w-btn.color_light.style_outlined::before, .no-touch .btn_hov_reverse .w-btn.color_light.style_outlined:hover, .w-iconbox.style_circle.color_light .w-iconbox-icon, .no-touch .g-loadmore.type_block .g-loadmore-btn:hover, .woocommerce .button, .no-touch .woocommerce .quantity .plus:hover, .no-touch .woocommerce .quantity .minus:hover, .no-touch .woocommerce #payment .payment_methods li > label:hover, .widget_price_filter .ui-slider::before, .gform_wrapper .gform_page_footer .gform_previous_button, .no-touch .wpml-ls-sub-menu a:hover {
    background-color: #ccc !important;
}*/
/*.g-cols.type_default > div > .vc_column-inner {
	margin-bottom:20px;
}*/



/*Home Page*/

/*other css in the page editor*/
/*hide compare*/
.us-woo-shop_standard ul.columns-5 .compare, .us-woo-shop_standard ul.columns-4 .compare, .woocommerce > .products .product:only-of-type .compare {
    display:none;
}

/*flipbox*/
#flip-rows .g-cols.valign_middle > div > .vc_column-inner{
	text-align:center;
}
.w-flipbox-front-title {
    padding: 12px 10px 8px !important;
    border: 1px solid #fff;
    text-transform: uppercase;
}
.w-flipbox-back {
    padding: 20px;
}

/*same height blog image preview*/
/*.w-grid-item-elm.post_image {
    height: 200px;
}*/

/* Call Out Orange box */
.orange-box {
	background: #ffa12a none repeat scroll 0% 0%; padding: 15px 20px 25px;
}
.orange-box p {
	color:#000;
}
.orange-box a {
	color:#FFF;
}
.orange-box a:hover {
	color:#FFF;
	text-decoration:underline;
}
.orange-box ul li {
	font-weight: 700;
}
.content-area .wpb_wrapper .orange-box ul li::before {
	background-color: #FFF !important;
}

/*Instagram Widget
.instagram-pics li {float: left;width: 50%;margin:0;padding:0;}
.widget li img {max-width:110px;}
*/

/* Blog*/
.w-grid .w-grid-item-elm.post_image.as_circle {
    border-radius: 0;
	max-height: 200px;
}
.w-grid.us_grid_1 .usg_post_taxonomy_1, .w-grid.us_grid_0 .usg_post_taxonomy_2, .w-grid.us_grid_1 .usg_post_comments_1, .w-grid.us_grid_0 .usg_post_comments_1 {
	display:none;
}
/*.w-grid.us_grid_0 .usg_post_title_1, .w-grid.us_grid_1 .usg_post_title_1 {
    font-size: 28px !important;
    line-height: 26px;
    font-family: "Teko", sans-serif !important;
    font-weight: 400 !important;
}*/
#comments {
	background: #ededed;
	padding: 20px;
}
#comments .w-form-row {
	margin-bottom:12px;
}

.l-navigation-item-title {
    font-size: 18px;
    line-height: 20px;
	font-weight:700;
}
.w-blognav-title {
    font-weight: 700;
    color: #ffa12a;
}

/*Retailer Search*/
.wpsl-input label, #wpsl-radius label, #wpsl-category label {
    width: 110px !important;
		text-align:right;
}
#wpsl-search-wrap div label {
	line-height: 40px;
}
#wpsl-stores .wpsl-store-thumb {
    width: auto !important;
}


/*Ambassador Styles*/
/*.author h3, .author .content-area h3 {
	padding-top: 10px !important;
    padding-right: 20px !important;
    padding-bottom: 10px !important;
    padding-left: 20px !important;
    background-color: #ffa12a !important;
    color: #fff;
}*/
h3.posts-by  {
	background: #43484a;
	padding: 8px 10px 6px;
	margin: 0 0 20px;
	color:#fff;
	text-transform:uppercase;
	font-size:22px;
	font-weight:400;
	line-height:22px;
	font-family: "Teko", sans-serif ;
}
.featured-article {
	padding-bottom: 10px;
}
.featured-article h4 {
	margin-top: 10px;
}
.featured-article .read-more-link {
	color: #000;
	font-weight: bold;
}
.read-all-link {
	font-weight: bold;
	padding-top: 0;
	padding-bottom: 35px;
	display: inline-block;
}
.acf-form {
	padding-bottom: 25px;
}
.member-tools .acf-fields > .acf-field {
	padding: 0 0 10px;
	border: 0;
}
.member-tools .row {
	padding-left: 10px;
	padding-right: 10px;
}
.member-tools .column {
	width: 48%;
	float: left;
	box-sizing: border-box;
}
.member-tools .column:last-child {
	float: right;
}
.member-tools .three-col .column {
	width: 31%;
	margin-left: 2%;
	float: left;
}
@media (max-width: 800px) {
	.member-tools .three-col .column {
		width: 97%;
	}
}
@media (max-width: 600px) {
	.member-tools .column {
		width: 100%;
	}
}
/*.acf-form-submit input[type="submit"],
.page-template-page-ambassador-portal .gform_wrapper .gform_footer input.button, 
.page-template-page-ambassador-portal .gform_wrapper .gform_footer input[type="image"], 
.page-template-page-ambassador-portal .gform_wrapper .gform_footer input[type="submit"] {
	background: #fff;
    font-weight: bold;
    font-family: 'Quantico', sans-serif;
    font-size: 20px !important;
    border: 2px solid #ffa12a;
    color: #ffa12a;
    text-transform: uppercase;
    padding: 8px;
    margin-top: 10px;
}
.page-template-page-ambassador-portal .content-area footer.entry-meta {
	display: none;
}
.member-tools h3 {
	background: #ffa12a;
	color: #fff;
	font-weight: bold;
	padding: 10px;
	display: inline-block;
	width: 100%;
	margin: 0px 0px 15px 0px;
	text-transform:uppercase;
}
.content-area .member-tools h3  {
	color:#fff;
}
.content-area .member-tools p  {
	line-height: 20px;
}*/
.amb-box {
	border:#ffa12a solid 1px; padding:10px; 
}
#message, #message p,
.message, .message p /*Added a class since IDs are only one per page and so I can add addl styles without messing something else up*/ {
	color: red;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 18px;
}
.message p {
	padding-top: 100px;
	padding-bottom: 100px;
	text-align: center;
}
#gform_wrapper_21, #gform_wrapper_18 {
	margin:0 0 12px;
}
.amb-nav-container {
	margin: 0 15px 30px; text-align:center;
}
.amb-nav {
	background:#ffa12a; padding:8px; color:#fff; font-weight:bold; text-transform:uppercase; margin:0 1px; line-height:44px;
}
h3.amb-h {
	text-align:center;
	background: #43484a;
	padding: 8px 10px 6px;
	color:#fff;
	text-transform:uppercase;
	font-size:22px;
	font-weight:400;
	line-height:22px;
	font-family: "Teko", sans-serif ;
}
.cg-person-desc {
	margin:0px;
}
.cg-person-social-container {
    min-height:20px;
}
.cg-person-social-container a {
    margin:0 2px;
}
.cg-person-social-container .fa {
    /*font: normal normal normal 20px/1 FontAwesome;*/
	font-family: "Font Awesome 5 Brands";
}
a#scroll-to-top {
	display:none !important;
}
.ambassadors-row {
	padding-top: 15px;
	width: 102%;
	margin-left: -2%;
}
.page-template-page-ambassadors .cg-person {
	width: 23%;
	margin-left: 2%;
	float: left;
}
@media (min-width: 801px) {
	.page-template-page-ambassadors .cg-person:nth-child(4n+1) {
		clear: left;
	}
}
@media (max-width: 800px) and (min-width: 601px) {
	.page-template-page-ambassadors .cg-person:nth-child(3n+1) {
		clear: left;
	}
}
@media (max-width: 600px) {
	.page-template-page-ambassadors .cg-person:nth-child(2n+1) {
		clear: left;
	}
}

.page-template-page-ambassadors .cg-inner {
	width: 102%;
	margin-left: -2%;
}
.page-template-page-ambassadors h3 {
	display: inline-block;
	width: 100%;
}
.page-template-page-ambassadors .cg-person-text {
	height: 120px;
}
@media (max-width: 800px) {
	.page-template-page-ambassadors .cg-person {
		width: 31%;
	}
}
@media (max-width: 600px) {
	.page-template-page-ambassadors .cg-person {
		width: 48%;
	}
}

/*Author Profile*/
.w-author-img {
	width: 25%;
}
.w-author-img img  {
	width: auto;
    border-radius: 0;
}
.w-author {
	margin-bottom: 25px;
}
.w-author-content {
	width: 75%;
	float: left;
	padding-left: 25px;
}
@media (max-width: 600px) {
	.w-author-img {
		width: 100%;
		text-align: center;
		padding-bottom: 25px;
	}
	.w-author-content {
		width: 100%;
	}
}

.w-btn-wrapper {
    margin: 0.7rem 0;
}

/*store locator */
#wpsl-search-btn {
	color:#000 !important;
}



/* _____END MAIN CONTENT */



/* WOOCOMMERCE */
@media (min-width: 900px) {
    body.woocommerce .l-main-h {
        display: flex;
        flex-direction: column;
    }
body.woocommerce .l-content {
        order: 2;
    }
body.woocommerce .l-sidebar {
        order: 1;
    }
}

p.woocommerce-result-count {
	margin:0 0 4px;
}
.woocommerce .onsale {
	display:none;
}
.woocommerce .button.alt, .woocommerce .button.checkout {
    padding: 0.85em 3em;
    font-size: 18px;
}
@media (max-width: 600px) {
.woocommerce .button.alt {
    padding: 0.85em 1em;
}
}
.woocommerce .quantity input[type="number"] {
	line-height: 3.4rem;
	height: 3.4rem;
}
.woocommerce .button_red {
	text-transform: uppercase;
	font-size: 16px;
	font-weight: 700;
	line-height: 2.7;
	padding: 0 1.1em;
	border-radius: 0em;
	letter-spacing: 0.02em;
	box-shadow: 0 0em 0em rgba(0,0,0,0.18);
	display: inline-block;
  	vertical-align: top;
	text-align: center;
	white-space: nowrap;
	position: relative;
	z-index: 0;
	cursor: pointer;
	color:#fff !important;
	background-color:#ff0000 !important;
}
.woocommerce .button_red:hover {
	background-color:#a90000 !important;
}
.woocommerce .button, .woocommerce .button.checkout.wc-forward, .woocommerce .woocommerce-message .button.wc-forward, .woocommerce .button.checkout-button.wc-forward {
	color:#fff !important;
	background-color:#ffa12a !important;
}
.woocommerce .button:hover {
	background-color:#da871e !important;
}
ul.products .product {
	text-align: center;
}
.woocommerce .products .woocommerce-loop-product__title {
    font-size: 24px;
    margin: 0.8rem 0 10px;
    line-height: 22px;
}
.star-rating::before {
    font-weight: 900;
}
.woocommerce .products .star-rating {
    margin: 0 auto 10px;
}
.woocommerce .price > del {
    color: #ababab;
	font-size:16px;
}
.woocommerce .product-h .price {
    font-size:22px;
	line-height: 22px;
}

/*new groducts grid*/
.star-rating {
    width: 4.75em;
    margin: auto;
}

/*Category Navigation*/
.cat-buttons-top, .cat-buttons-bottom {
		display: inline-block; 
}
.cat-buttons-top a, .cat-buttons-bottom a   {
	color: #fff;
	background: #43484a; 
	padding: 10px; 
	line-height:44px;
	font-weight: bold; 
}
.cat-buttons-top a:hover, .cat-buttons-bottom a:hover  {
	background:#000;
	color: #fff;
}
@media (max-width: 600px) {
	.cat-buttons-top { display:none; }
}
@media (min-width: 601px) {
	.cat-buttons-bottom { display:none; }
}

/* Second Cateogry Description */
.second-term-description {
	margin:30px 0 0;
}

/*Admin PDF PACKING SLIP */
.post-type-shop_order .wp-list-table .column-wc_actions .invoice {
    display: none;
}


/* Main PRODUCTS page */
/*@media (max-width: 600px) {
	#product-video-header {
		display:none;
	}
}*/
#products-best .compare {
	display:none;
}
@media (max-width: 600px) {
	.l-section {
		padding-left: 14px;
    	padding-right: 14px;
}
}



/*SHOP GRID - Custom Shop*/
.w-grid-item-h {
	text-align:center;
}
.w-grid.us_grid_1 .usg_product_field_1 {
	margin: 10px 0 10px;
}
.type-product .price > ins {
	 font-size: 22px;
     line-height: 22px;
}

 /*ZAKEKE*/
#zakeke-container {
    width: 100%;
    margin-top: 131px;
}



/*Product Detail Page*/
@media (max-width: 480px) {
    .woocommerce-product-gallery {
    margin: 0 0 20px !important;
}
}
.woocommerce-breadcrumb, .woocommerce .product_meta {
	display:none;
}

/*Product gallery 6 columns*/
/*.single-product div.product .woocommerce-product-gallery.woocommerce-product-gallery--columns-4 .flex-control-thumbs li {
    width: 16.6%;
}
.woocommerce-product-gallery--columns-4 li {
    padding: 2px;
}*/


.woocommerce div.product .cart {
    margin-bottom: 3rem;
}
.read-more {
	font-weight:700;
	text-transform:uppercase;
}
/*[data-readmore-toggle] {
  font-weight: bold;
  text-transform: uppercase;
  text-decoration: none !important;
  margin-top: 0px;
  margin-bottom: 20px;
}
[data-readmore-toggle="comments"] {
  text-align: right;
}*/
div[itemprop="description"], .woocommerce-product-details__short-description {
    margin-bottom: 0px;
}
 h1.product_title.entry-title {
	margin: 0 0 0.3rem;
}
.lumens, .modes {
	background:#d6d6d6;
	display:inline-block;
	padding:6px 8px;
	font-weight: 700;
	color:#fff;
	margin-bottom:0.5rem;
}
.lumens::before {
	content: " ";
  	background:url('/wp-content/uploads/2018/08/icon-lumens.png')  0 0 no-repeat;
	background-size: 22px 22px;
  	float:left;
	width: 22px;
  	height:22px;
	margin-right:4px;
}
.modes::before {
	content: " ";
  	background:url('/wp-content/uploads/2018/08/icon-modes.png') 0 2px no-repeat;
	background-size: 16px 16px;
  	float:left;
	width: 16px;
  	height:16px;
	margin-right:6px;
}


.shipdate {
	display:block;background:#d6d6d6; border: solid 2px #43484a; padding: 12px; margin:0 0 15px;
}
.shipdate p {
	color:#43484a;
	font-weight:700; 
	font-size:18px;
	line-height: 20px;
}
.woocommerce .out-of-stock {
	text-transform:uppercase;
	text-align:center;
	background:red;
	color:#fff;
	padding:8px 0;
	width:160px;
	clear: both;
} 

/*Out of stock Wish List*/
.wcwl_elements.bound {
	border: 2px solid #ffa12a;
    padding: 20px 20px 12px;
    margin-bottom: 20px;
}
.woocommerce-variation-add-to-cart-disabled {
display: none;
}


.woocommerce-product-details__short-description p {
	margin-bottom:16px;
}
.woocommerce .product .summary .price, .woocommerce .product .price {
    font-weight: 700 !important;
}
.woocommerce .product .summary .price p {
	
}

.video-container {
    position: relative;
    padding-bottom: 40%;
    padding-top: 35px;
    margin-top: 0;
    height: 0;
    overflow: hidden;
}
.video-container iframe {
    position: absolute;
    top:0;
    left: 0;
    /*width: 70%;
    height: 70%;*/
    margin-top: 0;
}
@media (max-width: 900px) {
	.video-container iframe {
    width: 100%;
    height: 100%;
}
	.video-container {
   padding-bottom: 56%;
    
}
}
.woocommerce-tabs h2 {
	font-size:20px; 
	font-family: 'Exo';
	font-weight:700;
	margin: 0 0 6px;
	padding:0;
}


/* YITH Composite Product */
.ywcp_component_otpions_thumbnails_container ul.products {
    margin: 0 0 2rem;
}
/*.us-woo-shop_standard ul.products {
    margin: 0;
}*/
.ywcp_components_container h3 {
	background:#43484a;
	padding: 8px 10px 6px;
	color:#fff;
	font-weight:400;
	font-size:22px;
	text-transform:uppercase;
}
.ywcp_components_single_item abbr[title] {
	border-bottom: none;
	font-size:16px;
	text-transform: capitalize;
	font-style: italic;
	letter-spacing: 1px;
}
p.ywcp_component_description {
	font-style: italic;
	margin-bottom:8px;
}
.ywcp_component_otpions_thumbnails_container ul.products li {
    max-width: 32%;
    padding: 8px;
    margin-right:3px;
	margin-bottom:3px !important;
}
@media (max-width: 900px) {
	.ywcp_component_otpions_thumbnails_container ul.products li {
    max-width: 49%;
	}
}
@media (max-width: 600px) {
	.ywcp_component_otpions_thumbnails_container ul.products li {
    max-width: 100%;
}
}
.ywcp_component_otpions_thumbnails_container .ywcp_product_info {
	float:none !important;
}
.ywcp_component_otpions_thumbnails_container .ywcp_image_container {
	margin:0 10px 0 0 !important;
}
/*@media (max-width: 600px) {
.ywcp_component_otpions_thumbnails_container .ywcp_image_container {
	margin:0 10px 0 0 !important;
}
}*/
.ywcp_component_options_selection_container {
	box-shadow: none !important;
    border: solid 2px #ffa12a;
}
.ywcp_product_title {
	font-weight:700;
	font-size: 14px;
	line-height:16px;
	margin:2px 0 5px;
}
.ywcp_product_price {
	line-height:16px;
}
.ywcp_product_price ins {
	font-weight:700;
	color:#ffa12a;
	font-size:16px;
}
.ywcp_product_price del {
	color:#ababab;
	font-size:12px;
}
.ywcp_wcp_group_total table {
	width:300px;
}
.ywcp_wcp_group_total table:last-child {
	margin-bottom: 20px;
}
.ywcp_wcp_group_total table td {
    text-align: left !important;
    padding: 3px 0;
	border-bottom: none;
}
.ywcp_wcp_group_total {
	font-size:18px;
	color:#808080;
	margin-bottom:20px;
}
#ywcp_wcp_tr_order_total {
	color:#000;
	font-weight:700;
}
.yith_wcp_group_final_total {
	color:#ffa12a;
	font-weight:700;
}
.ywcp_product_short_description, .ywcp_product_link {
	display:none;
}
.ywcp_component_subtotal {
	font-weight:700;
}
.ywcp_cart_component_name label {
	color:#808080;
}
.ywcp_component_item .content-area table.cart tr td.product-subtotal {
	display:none;
}


/*Additional Features Icons*/
.features-content {
	width: 50%;
	float: left;
}
.features-content li:last-child{
	margin-bottom:40px;
}
.column-features {
	width: 50%;
	float: right;
	padding-bottom: 25px;
}
.column-features .feature {
	width: 95px;
	height: 95px;
	text-align: center;
	margin: 0 0 15px 15px;
	background: url(images/icons/icon-batteries-included.png) no-repeat 0 0;
	background-size: contain;
	float: right;
}
.column-features .blue-led {
	background-image: url(images/icons/icon-blue-led.png);
}
.column-features .burst {
	background-image: url(images/icons/icon-burst.png);
}
.column-features .flashing {
	background-image: url(images/icons/icon-flashing.png);
}
.column-features .green-led {
	background-image: url(images/icons/icon-green-led.png);
}
.column-features .low-voltage-warning {
	background-image: url(images/icons/icon-low-voltage.png);
}
.column-features .map-light {
	background-image: url(images/icons/icon-map-light.png);
}
.column-features .rechargeable {
	background-image: url(images/icons/icon-rechargeable.png);
}
.column-features .usbc-rechargeable {
	background-image: url(images/icons/icon-rechargeable.png);
}
.column-features .red-led {
	background-image: url(images/icons/icon-red-led.png);
}
.column-features .s-o-s {
	background-image: url(images/icons/icon-sos.png);
}
.column-features .strobe {
	background-image: url(images/icons/icon-strobe.png);
}
.column-features .upgraded {
	background-image: url(images/icons/icon-upgraded.png);
}
.column-features .focusable-beam {
	background-image: url(images/icons/icon-focus.png);
}
.column-features .tactical-mode {
	background-image: url(images/icons/icon-tactical.png);
}
@media (max-width: 775px) {
	.column-features {
		width: 100%;
		padding-top: 25px;
	}
	.column-features .feature {
		float: left;
		margin-left: 0;
		margin-right: 15px;
	}
	.features-content {
		width: 100%;
	}
}

/* Tabs */
.sidebar_none .woocommerce-tabs {
    float: none;
    clear: both;
    width: 100%;
}
.woocommerce-tabs .tabs li {
	font-weight:700;
}
.woocommerce-tabs .tabs li.active {
	border-color:#fff !important;
	background:#ffa12a !important;
	margin-right:2px;
}
.woocommerce-tabs .tabs li a {
	background:#d6d6d6;
	margin-right:2px;
}
.woocommerce-tabs .tabs li a:hover {
	background:#ababab;
}
.woocommerce-tabs .tabs li.active a {
	background:#ffa12a;
	color:#fff !important;
}
.woocommerce-tabs .tabs {
    border-bottom: 2px solid #ffa12a;
}
.woocommerce .upsells, .woocommerce .related {
    border-top: 0;
	padding-top: 0;
	
}
.woocommerce .upsells > h2, .woocommerce .related > h2, .woocommerce .cross-sells > h2 {
	background: #43484a;
	padding: 8px 10px 2px;
	color:#fff;
	text-transform:uppercase;
	font-size:22px;
	font-weight:400 !important;
	line-height:22px;
	font-family: "Teko", sans-serif ;
}
#tab-description .l-section,  #tab-description .l-section-h  {
	padding:0;
}

/*Reviews*/
#reviews #comments {
	background: #ffffff;
	padding: 0px;
}
.ivole-summaryBox {
	max-width: 360px;
}
.woocommerce #reviews h2 {
	margin-bottom:10px;
}
.ivole-credits {
	display:none;
}
.ivole-summaryBox span {
	font-weight:700;
}
.woocommerce .commentlist .comment-text {
	margin-left: 2rem;
}
.comment-reply-title {
	font-family: "Teko", sans-serif ;
}
.woocommerce .comment-respond {
    padding: 1.8rem 2rem 2rem;
    border: 0;
	background: #ededed;
}

/*Ambassador Posts*/
.amb-container {
	display:inline-block; 
	background:#ececec; 
	padding:0 20px 12px; 
	margin:0 0 20px; 
	width:100%;
}
h3.amb-header {
	background: #43484a;
	padding: 8px 10px 6px;
	margin: 0 -20px 16px;
	color:#fff;
	text-transform:uppercase;
	font-size:22px;
	font-weight:400;
	line-height:22px;
	font-family: "Teko", sans-serif ;
}
.amb-posts {
	margin: 0 1% 15px;
	display:block;
	width: 23%;
	float:left;
}
@media (max-width: 900px) {
	.amb-posts {
		width: 48%;
	}
	.amb-posts:nth-child(2n+1) {
		clear: left;
	}
}
@media (max-width: 600px) {
	.amb-posts {
		width: 100%;
	}
}

/*Author template*/
.w-page-title span {
	display: block;
	font-size: .8em;
}



/* Sidebar */
.l-sidebar {
	padding: 2rem 0 2rem 1rem;
}
@media (max-width: 600px) {
	.l-sidebar {
	padding: 2rem 0;
}
}
.l-sidebar .widget {
	margin-bottom:30px;
}
 .widget_layered_nav li.wc-layered-nav-term, .widget_product_categories li {
	line-height:16px;
}
 h3.widgettitle {
	background: #43484a;
	padding: 8px 10px 6px;
	margin: 0 -10px 10px;
	color:#fff;
	text-transform:uppercase;
	font-size:22px;
	font-weight:400;
	line-height:22px;
	font-family: "Teko", sans-serif ;
}

/* Compare Products*/
.compare {
	display: block;
	margin: auto;
	position: relative;
	padding-top: 5px;
}
.compare:before {
	content: "\f0c8 ";
	font-family: "FontAwesome";
	color: #333;
	margin-right: 5px;
}
.compare.added:before {
	content: "\f14a ";
	font-family: "FontAwesome";
}

.woocommerce .upsells .compare, .woocommerce .related .compare {
	display:none;
}

.yith-woocompare-widget ul.products-list li {
	margin: 0;
}
.yith-woocompare-widget ul.products-list li a.title {
	color: #43484a;
	font-weight:700;
	font-size: 13px; 
	line-height:13px;
}
.yith-woocompare-widget ul.products-list li a.title:hover {
	color: #ffa12a;
}
.yith-woocompare-widget a.button {
	border-radius:0;
	background-color:#ffa12a !important;
}
.yith-woocompare-widget a.compare:before {
	display:none;
}
.yith-woocompare-widget a.button:hover {
	background-color:#da871e !important;
}

.yith-woocompare-widget ul.products-list li .remove {
    font-size: 16px;
    line-height: 16px;
    height: 18px;
    width: 18px;
    top: 3px;
}

/*Cart*/
@media (max-width: 480px) {
	.woocommerce td.product-quantity .quantity input[type="number"] {
    	height:32px;
		padding: 0 10px;
		font-size: 14px;
		line-height: 14px;
	}
	.woocommerce .quantity input[type="number"] {
		line-height: 3.4rem;
	}
	.woocommerce .quantity input.qty {
    	width: 3rem;
	}
	.woocommerce .shop_table.cart td.product-price, .woocommerce .shop_table.cart td.product-subtotal, .woocommerce .product-remove a.remove {
		line-height: 22px;
	}
	.woocommerce .shop_table.cart td.product-quantity {
		padding: 0 0 10px 10px ;
		z-index:100;
	}
	.woocommerce .shop_table.cart td.product-subtotal {
		float:none;
		text-align: right
	}
	tr.cart_item.ywcp_component_child_item > td .ywcp_cart_component_name {
		margin-left: 0;
	}
	.woocommerce .product-thumbnail {
    	display: inherit !important;
    	float: left;
    	padding: 0 4px 0;
}
	.woocommerce .product-thumbnail img {
    	width: 80px;
		margin: 0 0 50px;
}
}
.w-cart-quantity, .btn.w-menu-item, .btn.menu-item.level_1 > a, .vc_wp_custommenu.layout_hor .btn > a {
    background-color: green !important;
}
.woocommerce .product-name, .shipping label .amount, .woocommerce .cart_totals th {
    font-weight:700;
}
label[for="shipping_method_0_free_shipping1"]{
	font-weight:700 !important;
}
.woocommerce .shop_table.cart .product-subtotal {
   width: 20%;
}
.woocommerce .cart_totals {
	padding:30px;
	background:#e8e8e8 !important;
	/*padding: 1.8rem 2rem 2rem; */
}
@media (max-width: 480px) {
	.woocommerce .cart_totals {
		margin: 0 0 20px;
		padding:20px;
}
}
.woocommerce .cart_totals h2 {
    display: inherit;
	text-align:left;
	background: #43484a;
	padding: 8px 10px 6px;
	margin: 0 0 10px;
	color: #fff;
	text-transform: uppercase;
	font-size: 28px;
	font-weight: 400;
	font-family: "Teko", sans-serif;
}
/* Temp shipping label for express */
ul#shipping_method {
    margin: 0;
    text-align: left;
}
#shipping_method li:first-child {
	margin-top:0;
}
.woocommerce .cart_totals td {
    width: 70%;
}
@media (max-width: 480px) {
	.woocommerce .cart_totals table, .woocommerce .cart_totals tbody, .woocommerce .cart_totals tr, .woocommerce .cart_totals tr.shipping > * {
    text-align: left;
}
}

/*.woocommerce #coupons_list {
    margin-bottom: 20px;
}*/
#coupons_list h3 {
	font-weight: 400;
	letter-spacing:0;
	font-size:26px;
}
.coupon-container {
   padding: 0;
}
/*smart coupons
.coupon-container.medium {
	padding:0;
}
.coupon-container.blue {
    background-color: #FFF;
}
.coupon-container {
	margin: 10px 10px 10px 0;
	box-shadow: none;
}
.coupon-content.dashed {
    border: 2.3px dashed red;
}
.coupon-content.small {
    padding: 15px 10px 12px;
	width: 288px;
}*/
/*.woocommerce #coupons_list {
    float: none;
}*/
.coupon-content {
    padding: .6em 1.2em;
}
.coupon-content .code {
	color: red;
	font-size: 24px;
	line-height:28px;
	font-family: 'Exo', Helvetica,Arial,sans-serif;

}
.coupon-content .discount-info {
	font-weight:400;
	font-size:18px;
    font-family: 'Exo', Helvetica,Arial,sans-serif;
}


.woocommerce .cross-sells {
  display:none;
}

/*Checkout*/
.woocommerce-info {
    background-color: #fff;
    color: #43484a;
	border: 1px solid #d6d6d6;
	margin: 0 0 1rem !important;
	font-weight:400;
}
@media (max-width: 480px) {
	.woocommerce-info {
		font-size:13px;
        line-height: 12px;
	}
	.woocommerce .login p, .woocommerce .checkout_coupon p {
		font-size:14px;
	}
}
.woocommerce-info a:not(.button) {
	color:#ffa12a;
    font-weight:600;
}

.woocommerce .login, .woocommerce .checkout_coupon {
	padding: 20px 40px 10px;
	margin: 1rem 0;
}
.woocommerce .login p, .woocommerce .checkout_coupon p {
	margin-bottom:8px;
}
#customer_details {
	padding:30px;
	background:#e8e8e8 !important;
	margin-bottom:12px;
}
#customer_details.col2-set .col-1 {
    padding-bottom: 2rem;
}
.woocommerce-billing-fields h3 {
	background: #43484a;
	padding: 8px 10px 6px;
	margin: 0 0 10px;
	color: #fff;
	text-transform: uppercase;
	font-size: 28px;
	font-weight: 400;
	font-family: "Teko", sans-serif;
}
.woocommerce-checkout #order_review .shop_table td, .woocommerce-checkout #order_review .shop_table th, .woocommerce .cart-collaterals .shop_table td, .woocommerce .cart-collaterals .shop_table th {
	border-bottom: 1px solid #d6d6d6 !important;
}
@media (max-width: 480px) {
	.woocommerce .cart-collaterals .shop_table td, .woocommerce .cart-collaterals .shop_table th {
		border-bottom:none !important;
}
}

h3#order_review_heading {
	background: #43484a;
	padding: 8px 10px 6px !important;
	margin:30px 0 10px;
	color: #fff;
	text-transform: uppercase;
	font-size: 28px;
	font-weight: 400;
	font-family: "Teko", sans-serif;
}
.woocommerce-checkout #order_review {
	padding:30px;
	background-color:#e8e8e8 !important;
}
@media (max-width: 480px) {
	.woocommerce .checkout #order_review {
    	margin: inherit;
		padding:15px;
}
	#customer_details {
		padding:15px;
}
}
.woocommerce .product-name {
}
.no-touch .woocommerce #payment .payment_methods li > label:hover {
	background-color:#fff !important;
}
.woocommerce .form-row label {
	font-weight:500;
}
.woocommerce .form-row .validate-required {
	margin: 1rem 0 1.5rem;
}
.woocommerce-terms-and-conditions-checkbox-text {
	font-weight:700;
}
.woocommerce #payment #place_order {
    width: 100%;
}


/*My Account*/
p.order-again {
	margin-bottom:20px;
}
.coupon-container.red {
    background-color: #ffffff;
}
.woocommerce .edit-account .woocommerce .form-row label {
	font-weight:700;
}

/* Login */
.login-stuff {
	width: 55%;
	float: right;
}
.reset-stuff {
	width: 42%;
	float: left;
	background: #ffa12a; 
	border: 2px solid #000; 
	padding: 24px;
	margin: 0 50px 30px 0;
}
@media (max-width: 900px) {
	.login-stuff, .reset-stuff {
		width: 100%;
	}
}

/* ____END WOOCOMMERCE */




/*GRAVITY FORMS*/
.gform_wrapper {
    margin: 0;
}
.gform_wrapper h3.gform_title {
	background: #43484a;
    padding: 8px 10px 6px !important;
    margin: 0;
    color: #fff;
    text-transform: uppercase;
    font-size: 28px;
    font-weight: 400;
    font-family: "Teko", sans-serif;
}
.gform_description:not(:empty) {
    margin-top: 8px;
}
.gform_wrapper .gfield {
	margin: 0 0 18px;
}
.gform_wrapper .gfield_label {
    margin-bottom: 0;
}
.gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label, .gform_wrapper .field_sublabel_below div[class*="gfield_time_"].ginput_container label {
    margin: 0;
}
.gform_wrapper .gfield_radio input[type="radio"] {
    vertical-align: top;
    margin: 0 7px 0 0;
}
body .gform_wrapper .top_label div.ginput_container {
    margin-top: 3px;
}
body .gform_wrapper ul li.field_description_below div.ginput_container_checkbox, body .gform_wrapper ul li.field_description_below div.ginput_container_radio {
    margin-top: 0;
}
.gform_wrapper .gform_footer {
    padding: 0 0 10px;
	margin: 0;
}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"]{
	margin: 0;
}
@media (max-width: 900px) {
	.gform_wrapper table.gfield_list tr.gfield_list_row_even, .gform_wrapper table.gfield_list tr.gfield_list_row_odd {
    margin: 0;
}
	.gform_wrapper ul.gform_fields.form_sublabel_below table.gfield_list td::after {
    margin: 3px 0 0 8px;	
}
	.gform_wrapper table.gfield_list td {
    padding: 0;
}
}



/* ___END GRAVITY FORMS*/



/*FOOTER*/
.l-footer .l-section {
	/* padding: .2rem 2.0rem;*/
}
#ftr-signup h3 {
    color:#fff;
}
.l-footer .g-cols.type_default > div > .vc_column-inner {
	margin-bottom:0;
}
#ftr-footer h4 {
    font-size:22px;
    margin:0;
}
#ftr-copyright {
    font-size:13px;
}
@media (max-width: 900px) {
	#ftr-signup .g-cols.type_default > div > .vc_column-inner {
	margin-top:6px;
}
	#ftr-footer .g-cols.type_default > div > .vc_column-inner {
		margin-bottom:20px;
	}
}


/*Footer Form*/
#gform_wrapper_4 {
	margin:8px 0;
}
.color_footer-bottom input[type="submit"] {
	color:#fff !important;
	border:1px #fff solid !important;
	background-color:#ffa12a !important;
}
.color_footer-bottom input[type="submit"]:hover {
	background-color:#7c7e80 !important;
}
.color_footer-bottom input[type="text"] {
	background-color:#fff !important;
}
#gform_wrapper_4 div.validation_error {
	color: red;
	margin-bottom: 8px;
	border-top: 2px solid red;
	border-bottom: 2px solid red;
	padding: 8px 0;
}
#gform_wrapper_4 li.gfield.gfield_error {
	background-color: inherit;
	border-top: none;
	border-bottom: none;
}
#gform_wrapper_4 .validation_message {
    color: red;
}
#gform_wrapper_4 .gfield_description {
    font-size: .9rem;
    line-height: 1.3rem;
    padding-top: 8px;
    opacity: 1;
}
#gform_confirmation_message_4 {
    font-size: 15px;
    color: #ffa12a;
    margin: 10px 0;
    line-height: 19px;
}

@media (max-width: 900px) {
	#gform_wrapper_4 {
	margin:8px 0 12px;
	}
	#gform_wrapper_4 .gfield, #gform_wrapper_4 ul li.gfield, #gform_wrapper_4 .gform_footer {
		margin:0 0 8px;
	}
	#gform_wrapper_4 .top_label .gfield_label {
		display:none;
	}
	#gform_wrapper_4 .gform_footer input.button, #gform_wrapper_4 .gform_footer input[type="submit"] {
		width:100%;
	}
	/*.g-cols > div:not([class*=" vc_col-"]) {
    	margin: 0 !important;
}*/
}
@media (max-width: 600px) {
	#gform_wrapper_4 .gform_footer input.button, #gform_wrapper_4 .gform_footer input[type="submit"] {
		width:40%;
	}
	#gform_wrapper_4 {
	margin:0;
	}
	
}
/*Pagination*/


/*Customily*/
._cl_field_group {
    margin-bottom: 10px;
}
._cl_field_group label {
	font-weight:700;
	color: #777674;
}
.cl_upload-button-group {
    margin-bottom: -16px;
}
button.alt.cl_upload-button {
	padding: 10px 14px;
	background:#d2d2d2;
	margin-top:3px;
	font-weight: 700;
	color: #fff;
}
.cl_remove-image {
    background-color: red;
    margin-top: 3px;
}